/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
em,strong,th{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
input,textarea,select{font-size:100%;font-family:inherit;}
s,i{ text-decoration: none; font-style: normal;}
/* common */
body{ width:100%; font-size:14px; font-family:"Microsoft Yahei", "Arial";-webkit-font-smoothing: antialiased; color:#333;}
.cf{zoom:1;}
.cf:before,.cf:after{content:"";display:table;}
.cf:after{clear:both;}
.block{display:block;}
.left{float:left;}
.right{float:right;}
.fB{font-weight:bold;}
.txtc{ text-align: center;}
.psr{ position: relative;}
.psa{ position: absolute;}
.area{width:100%;margin-left:auto;margin-right:auto;}
a{color:#333;text-decoration:none;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:hover{color:#333;}
.area a{color:#333;}
input.btn{ border:none; cursor:pointer;}
input,textarea{ outline:none;}
input{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}    
.tre{-moz-transition: 0.3s;-o-transition: 0.3s;-webkit-transition: 0.3s;transition: 0.3s;}
.color1{ color: #dd4422 !important;}
.loginM ::-webkit-input-placeholder {color: #999;}
/* page */
html{ height:100%; overflow-x:hidden;}
body{ width:100%; max-width:1024px; margin:0px auto; padding:0 0 46px 0; background:#f1f1f1;}
.sliderW {position:relative; width:100%; overflow:hidden;}
.index_banner{ max-height:640px;}
.slider .item{ display: block; width: 100%;} 
.slider .item img{ display: block; width: 100%;}
 
 

.commHead_bg{ width:100%; position:fixed; left:0; top:0; z-index:4;}
.commHead{ width:100%; max-width:1024px; margin:0px auto; position:relative;background:#339a99;background:-webkit-gradient(linear,left top,right top,from(#339a99),to(#5fc59a));background:linear-gradient(to right,#339a99 0,#5fc59a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#339a99', endColorstr='#5fc59a', GradientType=1);height:3.2rem;position:relative;transition:all .3s;left:0;line-height:3.2rem;color:#fff;text-align:center;font-size:1.6rem}
.tagsoso_bg{ overflow:hidden; padding-top:10px;}
.tagsoso{ height:25px; border:0px; position:relative; margin:0px 50px 0px 40px; background:#fff; border-radius:45px; -moz-border-radius:45px; overflow:hidden;}
.tagsoso .text{ width:100%; display:block; height:25px; line-height:25px; border:none; background:none; text-indent:30px; position:absolute; left:0; top:0;}
.tagsoso_bnt{ width:50px; height:45px; line-height:45px; background:none; color:#fff; border:0px; position:absolute; right:0px; top:0px; cursor:pointer;}
.tagsoso:before{ content:""; display:block; width:16px; height:16px; background:url(../img/icoSearch.png) no-repeat; background-size:16px 16px; position:absolute; left:9px; top:5px;}
.commHead h1{ font-size:16px; color:#fff; text-align:center; line-height:45px;}
.commHead .icoBack{ width:1px; padding-left:35px; height:45px; line-height:45px; color:#fff; background:url(../images/arrLeft.png) 10px center no-repeat; background-size:18px 18px; position:absolute; left:0; top:0; cursor:pointer;}
.commHead .fhsy{ width:45px; height:45px; display:block; position:absolute; right:0px; top:0px; background:url(../images/fhsy_ico.png) center no-repeat; background-size:25px auto;}


/* 登录页面 */
.login{ overflow:hidden;}
.login_logo{ width:100%; padding:55px 0px 30px 0px;}
.login_logo img{ width:100%;}
.login_xx{ padding:0px 10px;}
.login_xx .text{ width:100%; height:45px; line-height:45px; text-indent:45px; display:block; border:1px solid #c3b5e5; margin-top:12px; background:url(../images/login.png) 10px 2px #fff no-repeat; background-size:28px 86px;}
.login_xx .text2{ background-position:10px bottom;}
.forget{ width:100%; height:50px; line-height:50px;}
.youhuiquan{ width:90%;line-height:30px; background:#fff;margin:auto;padding:10px 15px;border-radius:10px}
.fontred{color:#FF0000}
.forget .text3{ width:20px; height:20px; margin:14px 10px 0px 0px; border:1px solid #c3b5e5; background:#fff; float:left; display:block;}
.forget .hov{ background:#bc2953;}
.login_xx a{ float:right; color:#bc2b54;}
.login_xx .text4{ width:100%; height:45px; line-height:45px; text-align:center; color:#fff; background:#c71249; display:block; float:none; border-radius:5px; -moz-border-radius:5px;}
.login_zc{ padding-top:10px; height:40px; line-height:30px;}
.login_zc span{ float:left;}
.login_zc a{ padding:0px 15px; color:#62548f; border:1px solid #62548f;}


/* 注册页面 */
.registered{ padding:60px 10px 0 10px;}
.registered .text{ width:100%; height:16px; line-height:16px; padding:15px 0px; text-indent:10px; color:#999; display:block; border:1px solid #c3b5e5; margin-top:12px; background-size:28px 191px; border-radius:5px; -moz-border-radius:5px;}
.registered .text1{ width:100%; height:16px; line-height:16px; padding:12px 0px; text-indent:10px; color:#999; display:block; border:1px solid #e1f8f1; margin-top:8px; background-size:28px 191px; border-radius:5px; -moz-border-radius:5px; background:#f3fefa}
.registered .text2{background-position:10px -49px;}
.registered .text21{ width:70%; height:16px; line-height:16px; padding:12px 0px; text-indent:10px; color:#999; display:block; border:1px solid #e1f8f1; margin-top:8px; background-size:28px 191px; border-radius:5px; -moz-border-radius:5px;float:left; margin-bottom:10px;background:#f3fefa}
.registered .text22{width:25%;margin:auto;margin-top:8px;float:right;height:40px;}

.registered .wenbankuang{ width:96%; height:40px; line-height:16px; padding:15px 2%; color:#999; display:block; border:1px solid #c3b5e5; margin-top:12px; background-size:28px 191px; border-radius:5px; -moz-border-radius:5px;}
.registered .text4{ background-position:10px -145px;}
.registered .text3{ width:22px; height:20px; margin-right:5px; background:url(../img/shdz3_pic1.png) left -45px no-repeat; background-size:18px 64px; border:0px; outline:none;-webkit-appearance: none;}
.registered .text3.hov{background:url(../images/shdz3_pic1.png) left 1px no-repeat;background-size:18px 64px;outline:none;-webkit-appearance: none;}
.registered1{ position:relative;}
.registered1 span{ width:90px; height:47px; line-height:47px; display:block; color:#fff; text-align:center; background:#bd264f; position:absolute; right:-1px; top:0px; border-radius:0px 5px 5px 0px; -moz-border-radius:0px 5px 5px 0px; cursor:pointer;}
.registered .text5{ width:100%; height:45px; line-height:45px; text-align:center; color:#fff; background:#66CC9A; display:block; border-radius:5px; -moz-border-radius:5px;border:none;margin-top:15px;font-size:18px}


/*留言查看*/
.ckmes{padding:30px 10px 10px 10px;margin:auto;float:left;width:calc(100% - 20px)}
.ckmes li{width:100%;margin:auto;float:left;margin-top:10px}
.ckmes li i{widtH:40px;background:url(../images/head.png) no-repeat;background-size:40px;float:left;height:40px;margin:auto}
.ckmes li .rinfo{margiN:auto;float:right;width:calc(100% - 70px); background:#fff;border-radius:5px;padding:0 10px 10px 10px}
.ckmes li .rinfo span{float:right;margin:auto;line-height:40px}
.ckmes li .rinfo b{float:left;margin:auto;line-height:40px}
.ckmes li .rinfo .nr{width:100%;float:left;margiN:auto;border-top:solid 1px #eee;padding-top:10px}
.ckmes li .rinfo .huifu{width:100%;float:left;margiN:auto;border-top:solid 1px #eee;padding-top:10px;margin-top:10px}
.ckmes li .rinfo .huifu a{color:#FF0000}

.listpage{ width:100%;float:left; text-align:center; position:relative; margin:10px 0;}
.listpage a{height:25px; line-height:25px;display: inline-block; border:1px solid #ddd;margin:0 3px; color:#666;}
.listpage span{height:25px; width:25px; line-height:25px;display: inline-block; border:1px solid #3BB3C3;margin:0 5px; color:#fff; background:#3BB3C3}

.registered .btnyushen{ width:100%; height:40px; line-height:40px; text-align:center; color:#fff; background:#64dfc3; display:block; border-radius:5px; -moz-border-radius:5px;border:none;margin-top:12px;font-size:18px}
.yushenHead{ width:100%; max-width:1024px; margin:0px auto; position:relative;background:#fff;height:3.2rem;position:relative;transition:all .3s;left:0;line-height:3.2rem;color:#333;text-align:center;font-size:1.6rem}
.yushenHead h1{ font-size:16px; color:#333; text-align:center; line-height:45px;font-weight:bold}
.yushenbanner{width:100%;background:url(../images/yushenbanner.jpg) center;height:100px;background-size:cover;margin-top:51px;border-top:solid 10px #f1f6f9}
.yushenbanners{width:100%;background:url(../images/yushenbanners.jpg) center;height:20px;background-size:cover;}
.yushenspan{border-top:solid 10px #f1f6f9;padding:10px;width:calc(100% - 20px);margin-top:51px;color:#999;line-height:25px; background:#fff}
.yushenbox{background:#fff;padding-bottom:10px;border-bottom:solid 10px #f1f6f9;padding-top:0px;}

.fuzhu{padding:10px;background:#fff;margin:auto;float:left;width:calc(100% - 20px)}
.fuzhu h2{font-size:16px;font-weight:bold;color:#000;line-height:30px}
.fuzhu ul{width:100%;padding:0px;margin:auto;float:left;padding:5px 0}
.fuzhu ul li{list-style:none;width:50%;float:left;line-height:25px}
.fuzhu ul li a{color:#37aca1}
#wrap #tit span{width:50%;margin:auto;float:left; text-align:center; background:#f1f6f9;padding:12px 0;margin-bottom:10px}
#wrap #tit span.select{background:#fff}
#wrap #tit span i{color:#37aca1;font-size:15px;width:100%;margin:auto;float:left;font-weighT:bold}
#wrap #tit span em{color:#9a9a9a;font-size:12px}
#wrap #con li{display:none}
#wrap #con li.show{display:block}

.yushenlist{margin:10px 5px;width:calc(100% - 10px);padding:0px;float:left}
.yushenlist li{list-style:none;width:100%;float:left;margiN:auto;margin-bottom:10px;background:#fff;}
.yushenlist li div{border-bottom:solid 1px #f1f6f9;width:calc(50% - 12px);padding:5px;margin:auto;float:left;}
.yushenlist li .rline{border-right:solid 1px #f1f6f9}
.yushenlist li .listfont{color:#999;font-size:12px;line-height:25px}
.yushenlist li .listfont a{text-align:center;color:#666;width:100%;float:left}
.yushenlist li .listname{color:#333;font-size:14px;line-height:25px;font-weight:bold}
.yushenlist li .listwode{text-align:center;color:#333;font-size:14px;line-height:25px;font-weight:bold;height:160px}
.yushenlist li .listwode span{font-size:12px;font-weight:normal;width:100%;margin:auto;float:left;text-align:left;overflow-x:hidden;overflow-y:scroll;height:130px}

::-webkit-scrollbar{width:10px;height:10px;background-color:#000;}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color: #fff;}    
::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color: #ccc;}

.yushenlist li .listwode em{font-weight:bold; text-align:left;float:left;text-indent:25px}
.yushenlist li .listwode .tongguo{color:#78c06e;background:url(../images/tongguo.png) no-repeat;background-size:22px}
.yushenlist li .listwode .shenz{color:#78c06e;background:url(../images/shenz.png) no-repeat;background-size:22px}
.yushenlist li .listwode .weitg{color:#d81e06;background:url(../images/weitg.png) no-repeat;background-size:22px;}